Subject: Re: ADS & you
From: Kay price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Fri, 18 Jan 2013 02:24:11 -0600

That's odd. She sounded like she would send check immediately. She asked for you to send back a receipt for her proof for taxes. Simply state something like work done to preserve Hyde Chapel historic records.  Maybe she needs to go to bank first. 

Her name is Marie McCabe. She is 90 and she is very with it, drives, lives where Ray Bayley does but in Senior apartments area.

On Jan 17, 2013, at 6:56 PM, "Jim Kirchstein" <[email-masked]> wrote:

> He would work well with the library.
> Feeling OK...just a bit of the dry cough.
> Starting to do the prints for Hyde....haven't received anything from them yet.
>  
> Later
> 
> From: Kay price
> Sent: Thursday, January 17, 2013 10:42 AM
> To: James
> Subject: Re: ADS & you
> 
> Wouldn't it be great if he was the Sauk librarian?
> 
> How are you feeling?
> 
> On Jan 17, 2013, at 10:16 AM, James <[email-masked]> wrote:
> 
>> FYI
>> 
>> Sent from my iPad
>> 
>> Begin forwarded message:
>> 
>>> From: Mark Wardecker <[email-masked]>
>>> Date: January 16, 2013, 3:54:57 PM CST
>>> To: jim <[email-masked]>
>>> Subject: Re: ADS & you
>>> Thanks, Jim! I'm a librarian and haven't really done much consulting aside from some web site help and software testing. Off the top of my head, I would probably quote someone $75/hour, but what I was really looking for was something full-time with benefits. I thought I would mention it to the board, since many members have a lot of local, WI connections.
>>> 
>>> Thanks for the help!
>>> 
>>> Best,
>>> Mark
>>> 
>>> On Wed, Jan 16, 2013 at 8:08 AM, jim <[email-masked]> wrote:
>>>> Welcome on board.
>>>> 
>>>> I worked in a State position in engineering for 28 years and could check to see if there is some consulting work that would fit into your expertise. Please let me know what hourly rate you would be looking for, with web design, book design, archiving.
>>>> 
>>>> Regards
>>>> 
>>>> Jim Kirchstein
>>>> [email-masked]